GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 800
Height = 480
Arrange = No
BackgroundBitmap = ..\Background\back.bmp
AnimationTime = 0
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = no
TopMost = no

TIME
x = 170
y = -15
Color = FF6600
FrameColor = 000000
Font = font328
Format = HH':'mm':'ss'
Size = 50
Weight = 440
CreateFont
Interval = 1000

DATE
x = 495
y = -15
Color = FF6600
FrameColor = 000000
Font = font328
Format = dd'.'MM'.'yyyy'-'ddd'
Size = 50
Weight = 440
CreateFont

ICONXPBUTTON 
x = 1 
y = 1 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\navOFF.ico
IconPushed = ..\Icons\nav1.ico
NewIni = ..\main\nav.ini
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 1 
y = 135 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\NavigON.ico
IconPushed = ..\Icons\Navig1.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 1 
y = 269 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\progOFF.ico
IconPushed = ..\Icons\prog1.ico
NewIni = ..\main\Office.ini
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 24 
y = 393 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\powerOFF.ico
IconPushed = ..\Icons\poweron.ico
QuitOnExecute = yes
ShutDownAnimation = NoAnimation

#Buttons

# Button MIREO
ICONXPBUTTON
x = 144
y = 2
Command = "\Storage Card\MIREO\Cardinale.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\MioOFF.ico
IconPushed = ..\Icons\MioON.ico

# Button WolfNCU
ICONXPBUTTON
x = 359
y = 2
Command ="\Storage Card\WolfNCU\WolfNCU.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\WolfNCUOFF.ico
IconPushed = ..\Icons\WolfNCUON.ico

# Button SHTURMANN
ICONXPBUTTON
x = 574
y = 2
Command = "\Storage Card\SHTURMANN\NavStart.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\SturOFF.ico
IconPushed = ..\Icons\SturON.ico

# Button CityGuide
ICONXPBUTTON
x = 144
y = 207
Command = "\Storage Card\CITYGUIDE\CityGuide.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\CgidOFF.ico
IconPushed = ..\Icons\CgidON.ico

# Button Autosputnik 3
ICONXPBUTTON
x = 359
y = 207
Command = "\Storage Card\AUTOSPUTNIK 3\Autosputnik.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\As3OFF.ico
IconPushed = ..\Icons\As3ON.ico

# Button 7DOROG
ICONXPBUTTON
x = 574
y = 207
Command = "\Storage Card\7DOROG\7ways.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\7DorOFF.ico
IconPushed = ..\Icons\7DorON.ico